@charset "UTF-8";
/*
# =================================================================
# リセットCSS（sanitize.css）
# =================================================================
*/
/*! sanitize.css v4.0.0 | CC0 License | github.com/10up/sanitize.css */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

html {
  box-sizing: border-box;
  cursor: default;
  font-family: sans-serif;
  line-height: 1.5;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

small {
  font-size: 83.3333%;
}

img {
  border-style: none;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
:hover {
  outline-width: 0;
}

/*
# =================================================================
# 基本設定
# =================================================================
*/
html {
  font-size: 62.5%;
}
a,
button {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
address,
caption,
cite,
code,
dfn,
var,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  font-weight: normal;
}

body {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.6em;
}

body,
input,
textarea {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", "游ゴシック体",
    "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img {
  /* max-width: 100%;
  height: auto;
  vertical-align: bottom;
  margin: auto; */
}

/*
# =================================================================
# フォントの色
# =================================================================
*/
/*フォントの基本色*/
/* body {
  color: #505050;
} */
/*リンクの基本色*/
a {
  color: #ffffff;
  text-decoration: none;
}
/* a:hover,
a:active,
a:focus {
  color: #74d07e;
} */

/*
# =================================================================
# レイアウト
# =================================================================
*/
body {
  background-color: #fff; /*サイトの背景色*/
}
.keni-container {
  overflow: hidden;
}

/*メインコンテンツとサブコンテンツの背景色*/
.keni-main {
  background: transparent;
}
.keni-sub {
  background: transparent;
}
.keni-main_inner {
  padding: 20px 0;
}
.keni-sep-conts_wrap {
  margin-bottom: 10px;
}
.keni-sep-conts {
  padding: 10px;
}

/*
# =================================================================
# 見出しのデザイン
# =================================================================
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: bold;
  font-size: 100%;
  font-family: inherit;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo,
    "sans-serif";
}

h2 {
  line-height: 1.5;
  color: #1eb096;
  font-size: 2em;
  font-weight: bold;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo,
    "sans-serif";
  text-align: center;
}

/*コピーライト*/
.keni-copyright_wrap {
  padding: 15px;
  border-top: 1px solid #eee;
}

/*回り込みの解除*/
/* .keni-main_outer::after,
.keni-header_inner::after,
.keni-gnav_inner::after,
.page-nav::after,
.nav-links::after,
.btn-area::after,
.item-box::after,
.item-box02::after,
.item-box03_col_wrap::after,
.btn-detail_wrap::after,
.clearfix::after {
  display: block;
  content: " ";
  clear: both;
} */

.keni-header_wrap {
  border-top: solid;
  border-width: 40px;
  border-color: #1eb096;
  padding-top: 12px;
  background-image: linear-gradient(
    -45deg,
    #fff 25%,
    #bdece4 25%,
    #bdece4 50%,
    #fff 50%,
    #fff 75%,
    #bdece4 75%,
    #bdece4
  );
  background-size: 10px 10px;
  background-repeat: repeat-x;
  background-color: #fff;
}

.select {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo,
    "sans-serif";
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: #ffffff;
  font-weight: 600;
  background-color: beige;
  border-radius: 1em;
  /* margin-bottom: 5em; */
  padding: 2em;
  text-align: center;
  margin: 0 auto 5em1;
}

.t_select {
  font-size: 1.2em;
}

.select div {
  /* margin-bottom: 2.5em; */
  /* font-size: 1.2em; */
  /* padding-top: 0.8em;
  padding-bottom: 1em; */
  /* width: 70%; */
  /* margin: auto; */
}

.t_select {
  font-size: 1.2em;
  line-height: 1;
  width: 100%;
  /* padding: 0.8em 2em 2em 2em; */
  /* padding: 1em 2em; */
  margin: 0 auto 2em;
}

.t_title {
  margin-bottom: 2em;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo,
    "sans-serif";
  text-align: center;
  font-size: 1em;
}

.tt {
  color: #1eb096;
  margin-bottom: 1em;
}

.tt a {
  color: #505050;
  text-decoration: none;
}

.button {
  background-color: #1eb096;
  /* height: 2em; */
  border-radius: 2em;
  /* height:5vh; */
  padding: 1.4em 1em;
  /* width: 100%; */
  display: block;
  margin: 0 auto;
  font-size: 0.8em;
}

.button:hover {
  background-color: #117160;
}

.select p {
  font-size: 0.8em;
  color: #505050;
}

.taikai {
  text-align: center;
}

.taikai p {
  font-size: 1.2em;
  font-weight: bold;
}

.cta {
  display: block;
  margin-bottom: 2.5em;
  width: 55%;
  margin: auto;
  border: #1eb096 solid;
  color: #1eb096;
  font-weight: 600;
  font-size: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-radius: 2em;
  margin-top: 1em;
}

.cta:hover {
  color: #ffffff;
  background-color: #117160;
  border: solid 1px #117160;
}

.site-title img {
  width: 100px;
  margin-bottom: 20px;
  padding: 20px;
}

@media (min-width: 320px) {
  .select {
    margin-bottom: 5em;
  }

  .keni-section_outer {
    padding: 24px;
  }
}

@media (min-width: 480px) {
}

@media (min-width: 600px) {
  .keni-section_outer {
    padding: 24px;
  }

  .t_select {
    /* padding: 0.8em 4em 2em 4em; */
    /* padding: 01em 4em; */
    width: 80%;
  }

  .button {
    font-size: 1em;
  }

  .taikai p {
    font-size: 1.4em;
  }

  .cta {
    font-size: 1.4em;
  }

  .sp_br {
    display: none;
  }

  .site-title img {
    width: 140px;
  }
}

@media (min-width: 768px) {
  .keni-main .keni-section_wrap {
    padding: 30px 40px;
  }
  .keni-main .keni-section_wrap.widget {
    padding: 20px;
  }
  .keni-main .section_wrap-wide,
  .keni-main .keni-section_wrap_style02 {
    padding: 0;
  }
  .keni-main .keni-section h1 {
    margin: 40px -40px 30px;
    padding: 30px 40px 0;
    font-size: 2.4rem;
  }
  .keni-section_outer {
    margin-bottom: 40px;
  }
  .keni-section_outer .keni-section_wrap {
    margin: 50px 0;
  }
  .keni-section h1:first-child {
    margin: -30px -40px 30px;
  }

  h2 {
    font-size: 3.5rem;
    line-height: 1.2em;
  }
  h3 {
    font-size: 2rem;
  }
  .tt {
    font-size: 1.2em;
    line-height: 1;
  }
  /*
	# 1カラムのレイアウト
	*/
  .col1 .keni-header_outer,
  .col1 .keni-gnav_outer,
  .col1 .keni-mv_outer,
  .col1 .catch-area,
  .col1 .archive_title_wrap,
  .col1 .keni-breadcrumb-list_outer,
  .col1 .keni-footer_outer,
  .col1 .keni-copyright,
  .col1 .keni-section_wrap,
  .col1 .keni-sep-conts_outer,
  .col1 .keni-footer-panel_outer {
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
  }
  .col1 .keni-sub {
    padding: 10px 0;
  }
  .col1 .keni-main_outer,
  .col1 .section_wrap-wide {
    width: 100%;
    max-width: none;
  }
  .col1 .keni-section_wrap,
  .col1 .section_wrap-wide,
  .col1 .section_wrap-wide .keni-section {
    margin-right: auto;
    margin-left: auto;
  }
  .col1 .keni-section_wrap {
    max-width: 900px;
  }
  .col1 .section_wrap-wide {
    max-width: none;
  }
  .col1 .section_wrap-wide .keni-section {
    padding: 0 20px;
  }

  .t_select {
    font-size: 1.2em;
    line-height: 1;
    width: 80%;
    /* padding: 0.8em 2em 2em 2em; */
    /* padding: 1em 2em; */
    margin: 0 auto 2em;
  }

  .select p {
    /* font-size: 0.8em; */
  }

  .cta {
    /* font-size: 1em; */
  }

  .button {
    width: 80%;
  }
} /*横幅768px以上
*/

@media (min-width: 920px) {
} /*横幅920px以上*/

@media (min-width: 1200px) {
}
